# Uses of Interface
org.osgi.service.packageadmin.RequiredBundle

Packages that use RequiredBundle
Package
Description
org.apache.felix.framework
org.osgi.service.packageadmin
Package Admin Package Version 1.2.

## Uses of RequiredBundle in org.apache.felix.framework

Methods in org.apache.felix.framework that return RequiredBundle
Modifier and Type
Method
Description
`RequiredBundle[]`
PackageAdminImpl.`getRequiredBundles(String symbolicName)`

## Uses of RequiredBundle in org.osgi.service.packageadmin

Methods in org.osgi.service.packageadmin that return RequiredBundle
Modifier and Type
Method
Description
`RequiredBundle[]`
PackageAdmin.`getRequiredBundles(String symbolicName)`
Deprecated.
Returns an array of required bundles having the specified symbolic name.